/*FORMS, AJAX, JAVASCRIPT */

/* Form defaults
----------------------------------------------- */

	 form.inline {
	  line-height: 3;
	}
	form.inline p {
		margin-bottom: 0;
	}
	form label {
	  font-weight: bold; }
	form fieldset {
	  padding: 1.4em;
	  margin: 0 0 1.5em 0; }
	form legend {
	  font-weight: bold;
	  font-size: 1.2em; }
	form input.text, form input.title, form input[type=email], form input[type=text], form input[type=password] {
	  margin: 0.5em 0;
	  background-color: white;
	  padding: 5px; }
	form input.title {
	  font-size: 1.5em; }
	form input[type=checkbox], form input.checkbox, form input[type=radio], form input.radio {
	  position: relative;
	  top: 0.25em; }
	form textarea {
	  margin: 0.5em 0;
	  padding: 5px; }
	form select {
	  margin: 0.5em 0; }
	form fieldset {
	  border: 1px solid #cccccc; }
	form input.text, form input.title, form input[type=email], form input[type=text], form input[type=password],
	form textarea, form select {
	  border: 1px solid #bbbbbb; }
	  form input.text:focus, form input.title:focus, form input[type=email]:focus, form input[type=text]:focus, form input[type=password]:focus,
	  form textarea:focus, form select:focus {
		border: 1px solid #666666; }
	form input.text, form input.title, form input[type=email], form input[type=text], form input[type=password] {
	  width: 300px; }
	form textarea {
	  width: 390px;
	  height: 250px; }

/* AJAX
----------------------------------------------- */

/* Ajax windows*/
body.Ajax {
  padding: 20px; }

  form fieldset {
	padding: 20px 30px 20px 20px;
	margin: 1em 0; }
	form fieldset h1, form fieldset h2, form fieldset h3, form fieldset h4, form fieldset h5, form fieldset h6 {
	  margin-top: .5em; }
  form .left {
	float: none; }
  form ul.optionset {
	margin: 0 0 .5em 0;
	padding-left: 0; }
  form .optionset li {
	list-style-type: none;
	margin-left: 0;
	padding-left: 0; }
  form .optionset li label {
	font-weight: normal; }
  form .middleColumn textarea, form .middleColumn input.text {
	height: auto; }
  form .middleColumn input.text, form .middleColumn input.title, form .middleColumn textarea {
	width: 100%; }
  form #Form_EmailFriendForm textarea {
	height: 70px; }
  form span.message {
	font-weight: bold;
	margin-bottom: 1em; }
  form .requiredField label.left, form .requiredFieldNote {
	padding-left: 10px;
	margin-left: -10px;
	background-image: url('../images/required.gif?1284755587');
	background-repeat: no-repeat;
	background-position: 0 3px; }
  form .requiredFieldNote {
	color: red; }
  form span.validation, form span.required {
	color: #900; }
  form #Remember label {
	float: none !important;
	padding-left: 0; }
  form p.checkbox {
	margin: 0; }
	form p.checkbox input {
	  float: left;
	  line-height: 1.5em;
	  margin: 0; }
	form p.checkbox label.right {
	  display: block;
	  float: none;
	  padding: 0;
	  margin-left: 2em;
	  line-height: 1.5em; }
  form .Modified {
	font-weight: normal;
	font-size: 10px;
	color: #666;
	padding-left: 1em; }
  form .field .Modified {
	display: none; }
  form .field:hover .Modified {
	display: inline;
	line-height: 1.2em; }
  form fieldset h3 {
	margin-bottom: 0; }
  form input.action {
	display: inline-block;

	/* padding: 5px 10px 6px; */

	background-color: #666666;
	font-size: 14px;
	color: white;
	text-decoration: none;
	font-weight: bold;
	border: 0px solid black;
	position: relative;
	cursor: pointer; }
	form input.action:hover {
	  background-color: #262626;
/*	  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #666666), color-stop(100%, #000000));
	  background-image: -moz-linear-gradient(top, #666666 0%, #000000 100%);
	  background-image: linear-gradient(top, #666666 0%, #000000 100%);*/ }
  form .loading {
	background-image: url("/mysite/images/ajax-loader.gif");
	background-repeat: no-repeat; }

.ChecklistPage form .Description {
  display: block;
  font-weight: normal; }

/* Buttons  - in use? */
button, .button {
  display: inline-block;
  padding: 5px 10px 6px;
  background-color: #666666;
  font-size: 14px;
  color: white;
  font-weight: bold;
  border: 0px solid black;
  position: relative;
  cursor: pointer;
  }
  button:hover, .button:hover {
	background-color: #262626;
/*	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #666666), color-stop(100%, #000000));
	background-image: -moz-linear-gradient(top, #666666 0%, #000000 100%);
	background-image: linear-gradient(top, #666666 0%, #000000 100%);*/ }

/* Content Tabs
----------------------------------------------- */
.JSTabs #ContentTabs {
  list-style: none;
  color: #ffffff; }
  ul#ContentTabs {
  margin: 15px 0 7px -5px;
  padding: 0; }
  .JSTabs #ContentTabs li {
    display: inline;
 border-right: 1px solid #ffffff;
 background-image: url('../images/online-tools-tab-bg.jpg');
    padding: 9px 18px;
 width: 127px;
    margin: 0; }
    .JSTabs #ContentTabs li a {
	font-size: 14px;
      text-decoration: none;
   padding: 9px 14px;
   color: #ffffff;
   font-weight: bold; }
    .JSTabs #ContentTabs li.ActiveTab {
   background-image: none;
   background-color: #DF7000;
   color: #ffffff; }

.JSTabs .TabContent {
  display: none;
  padding: 0px 18px 18px 18px;
  margin-bottom: 20px;
  border: 1px solid #EFEFEF }
  .TabContent img {
 padding-bottom: 18px;
 background-image: url('../images/education-image-underline.gif'); }
.JSTabs .ActiveTab {
  display: block; }
 .TabContent h4 {

  font-size: 16px;
  font-weight: bold;
  line-height: 1.25;
  margin-bottom: .25em;
  }

/* BUTTONS IN HEADER -- SHARE THIS, JOIN, SEARCH SITE */

/* Buttons
----------------------------------------------- */
button, .button {
  display: inline-block;
  padding: 5px 10px 6px;
  background-color: #666666;
  font-size: 14px;
  color: white;
  text-decoration: none;
  font-weight: bold;
  border: 0px solid black;
  position: relative;
  cursor: pointer; }
  button:hover, .button:hover {
    background-color: #262626;
    /*background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #666666), color-stop(100%, #000000));
    background-image: -moz-linear-gradient(top, #666666 0%, #000000 100%);
    background-image: linear-gradient(top, #666666 0%, #000000 100%);*/ }

.ChecklistPage form .Description {
  display: block;
  font-weight: normal; }

div.AllTags button {
	float: right;
	margin: 3px;
	line-height: 1em;
}

div.AllTags h2 button {
	position: absolute;
	top: 0;
	right: 0;
	padding: 7px;
}

.lte9 div.AllTags button {
	padding: 10px;
	margin-bottom: 6px;
}

.lte9 div.AllTags h2 button {
	padding: 8px;
}

.ie7 div.AllTags button {
	margin: 3px;
	padding: 6px 3px;
}

.ie7 div.AllTags h2 button {
	padding: 5px;
}

/* JoinOurNetwork button
----------------------------------------------- */
.JoinOurNetwork { float: right; display: block; margin: 38px 10px 0 0; }


/* ShareThis button
----------------------------------------------- */
.st_sharethis
{
	float: right;
	display: block;
	margin: 38px 10px 0 0;
	border: 2px solid #C6D5DD;
	line-height: 24px;
/*
	padding: 4px 5px;
*/
	background-color: #E7EDF0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

}
.st_sharethis .stButton {
	margin-top: 0;
	vertical-align: middle;
  }
/* Search Form
----------------------------------------------- */

.SearchForm {
  position: relative;
  float: right;
  padding-right: 0px;
  margin-top: 38px;
  }
.SearchForm form fieldset {
	display: inline-block;
	width: 147px;
	border: 2px solid #C6D5DD;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 0;
    margin:0;
	background: white;
	}
.SearchForm form fieldset #Search {
	float: left;
	overflow: hidden;
	}
.SearchForm form fieldset #Search input.text {
	width: 113px;
	height: 18px;
	color: #5CA7D4;
	font-size: 13px;
	padding: 3px 5px;
	margin: 0;
	border: none;
}
.SearchForm form fieldset .action {
	  float: left;
	  top: 3px;
	  margin: 0;
	  padding: 18px 21px 0 0;
	  height: 0;
	  width: 0;
	  background: #ffffff url('../images/search-go.png') no-repeat;
	  overflow: hidden;
      }

.SearchForm form .middleColumn  {
    padding: 0;
    margin:0;
    border-width: 0; }



      /* .SearchForm form fieldset .action:hover {
        background-color: #262626;
        background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #666666), color-stop(100%, #000000));
        background-image: -moz-linear-gradient(top, #666666 0%, #000000 100%);
        background-image: linear-gradient(top, #666666 0%, #000000 100%); } */

/* ResourceSearchForm
----------------------------------------------- */
/*
<form id="SearchForm_ResourceSearchForm" action="/resource-center/browse-resources/ResourceSearchForm" method="get" enctype="application/x-www-form-urlencoded">
	<fieldset>
		<legend>
		</legend>
		<div id="Search" class="field text ">
			<label class="left" for="SearchForm_ResourceSearchForm_Search">Search the Resource Center</label>
			<div class="middleColumn">
				<input type="text" class="text" id="SearchForm_ResourceSearchForm_Search" name="Search" value="Search" />
			</div>
		</div>
		<input class="action " id="SearchForm_ResourceSearchForm_action_ProcessResourceSearchForm" type="submit" name="action_ProcessResourceSearchForm" value="Find" title="Find" />
		<label id="SearchForm_ResourceSearchForm_SearchTipLabel">Search Tip</label>
		<div class="SearchTip">
			<p>
				If you search for more than one word (for example, <strong>Atlanta transit</strong>), we'll look for documents with EITHER of those words in them.
			</p>
			<p>
				To find a document with ALL words, put "and" between your words (for example: <strong>Atlanta and transit</strong>).
			</p>
			<p>
				To find an exact phrase, use quotes (for example "<strong>Atlanta transit</strong>").
			</p>
		</div>
	</fieldset>
</form>
*/

.sidebar #SearchForm_SearchForm,
#SearchForm_ResourceSearchForm {
  margin-bottom: 1em;
  background-color: #f4f4f4;
  border: 1px solid #efefef;
  padding: 14px; }
.sidebar #SearchForm_SearchForm fieldset,
#SearchForm_ResourceSearchForm fieldset {
    margin: 0;
	padding: 0 0 9px 0;
    border: none; }
.sidebar #SearchForm_SearchForm, fieldset .action,
#SearchForm_ResourceSearchForm fieldset .action {
      margin: 5px 0 0 10px;
      float: right;
      display: inline-block;
      padding: 5px 10px 6px;
      background-color: #666666;
      font-size: 14px;
      color: white;
      text-decoration: none;
      font-weight: bold;
      border: 0px solid black;
      position: relative;
      cursor: pointer;
      font-size: 11px;
      padding: 5px 10px; }
.sidebar #SearchForm_SearchForm fieldset .action:hover,
#SearchForm_ResourceSearchForm fieldset .action:hover {
        background-color: #262626;
        /*background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #666666), color-stop(100%, #000000));
        background-image: -moz-linear-gradient(top, #666666 0%, #000000 100%);
        background-image: linear-gradient(top, #666666 0%, #000000 100%);*/ }
.sidebar #SearchForm_SearchForm fieldset .sidebar #SearchForm_SearchForm_SearchTipLabel,
#SearchForm_ResourceSearchForm fieldset #SearchForm_ResourceSearchForm_SearchTipLabel {
        display: none;
	    text-transform: uppercase;
        float: left;
	    color: #06658D;
		font-family: helvetica, arial, sans-serif;
		font-weight: bold;
		font-size: 12px;
		background: url('../images/search-tip-arrow.gif') no-repeat center left;
		padding-left: 13px;
		margin-top: 0px; }
.sidebar #SearchForm_SearchForm fieldset .SearchTip,
#SearchForm_ResourceSearchForm fieldset .SearchTip {
      display: none;
      clear: both; }
.sidebar #SearchForm_SearchForm fieldset .SearchTip p,
#SearchForm_ResourceSearchForm fieldset .SearchTip p {
        margin-bottom: .5em;
		padding-top: 10px; }

.sidebar #SearchForm_SearchForm form fieldset .SearchForm_SearchForm_Search,
#SearchForm_ResourceSearchForm form fieldset .SearchForm_ResourceSearchForm_Search {
      float: left;
	  padding: 0px;
	  margin: 0px; }
.sidebar #SearchForm_SearchForm input #SearchForm_SearchForm_Search,
#SearchForm_ResourceSearchForm input#SearchForm_ResourceSearchForm_Search {
        font-family: Gotham-Book, Verdana, sans-serif;
		background: #f4f4f4 url('../images/resource-search-bg.gif') no-repeat top left;
		border: none;
		margin-bottom: 0px;
		padding-bottom: 4px; }
.sidebar #SearchForm_SearchForm fieldset .middleColumn,
#SearchForm_ResourceSearchForm fieldset .middleColumn {
        float: none;
	    padding: 4px 0 8px 0 ;
		margin: 0px; }
.sidebar #SearchForm_SearchForm fieldset .middleColumn input.text,
#SearchForm_ResourceSearchForm fieldset .middleColumn input.text {
        width: 190px;
		height: 19px;  }

.sidebar #SearchForm_SearchForm fieldset #SearchForm_SearchForm_SearchTipLabel.open,
#SearchForm_ResourceSearchForm fieldset #SearchForm_ResourceSearchForm_SearchTipLabel.open {
		background: url('../images/search-tip-arrow-down.gif') no-repeat center left; }
.sidebar form input.text #SearchForm_ResourceSearchForm_Search,
form input.text #SearchForm_SearchForm_Search {
		margin: 0 !important;
		padding: 0 !important; }
.sidebar #SearchForm_SearchForm label, #SearchForm_SearchForm label,
#SearchForm_ResourceSearchForm label, #SearchForm_ResourceSearchForm label {
	   font-size: 21px;
	   color: #474A4D;
	   font-weight: normal;
	   line-height: 24px; }
.sidebar #SearchForm_SearchForm fieldset #SearchForm_SearchForm_action_ProcessSearchForm,
#SearchForm_ResourceSearchForm fieldset #SearchForm_ResourceSearchForm_action_ProcessResourceSearchForm  {
	  float: right;
      display: inline;
	  background: #f4f4f4 url('../images/btn-find.jpg') no-repeat;
      cursor: pointer;
	  margin: 0px 0px 0px 0px;
	  padding: 26px 62px 0 0;
      width: 0;
      height: 0; }

/* Comments
----------------------------------------------- */
#PageComments_holder h4 {
  font-size: 2em;
  margin: 1em 0 0 0; }
#PageComments_holder #CommentHolder ul#PageComments {
  margin: 0;
  padding: 0;
  list-style-type: none; }
  #PageComments_holder #CommentHolder ul#PageComments .comment {
    margin-top: 1em;
    padding-top: 1em;
    border-top: 1px solid #dddddd; }
  #PageComments_holder #CommentHolder ul#PageComments .info {
    font-weight: bold; }
  #PageComments_holder #CommentHolder ul#PageComments ul.actionLinks {
    margin: 0 0 1em 0;
    padding: 0;
    list-style-type: none; }
    #PageComments_holder #CommentHolder ul#PageComments ul.actionLinks li {
      margin: 0;
      padding: 0 10px 0 0;
      display: inline; }
      #PageComments_holder #CommentHolder ul#PageComments ul.actionLinks li a {
        display: inline-block;
        padding: 5px 10px 6px;
        background-color: #666666;
        font-size: 14px;
        color: white;
        text-decoration: none;
        font-weight: bold;
        border: 0px solid black;
        position: relative;
        cursor: pointer;
        font-size: 11px;
        padding: 5px 10px; }
        #PageComments_holder #CommentHolder ul#PageComments ul.actionLinks li a:hover {
          background-color: #262626;
          /*background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #666666), color-stop(100%, #000000));
          background-image: -moz-linear-gradient(top, #666666 0%, #000000 100%);
          background-image: linear-gradient(top, #666666 0%, #000000 100%);*/ }



/* popups */
.popup .footer, .popup table {
  width: auto; }


/* COLORBOX
-----------------------------------*/
/*
    ColorBox Core Style
    The following rules are the styles that are consistant between themes.
    Avoid changing this area to maintain compatability with future versions of ColorBox.
*/

#colorbox,
#cboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
/*  overflow: hidden;*/
  }

#cboxWrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  overflow: hidden;
  width: auto;
  height: auto;
  	padding: 2px;;
	border: 1px solid black;
	background-color: #C6D5DD;
  }


#cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%; }

#cboxMiddleLeft, #cboxBottomLeft {
  clear: left; }

#cboxContent {
	margin-top: 18px;
	padding: 2px;
	position: relative;
	overflow: visible;

	}

#cboxLoadedContent {
  overflow: auto; }

#cboxLoadedContent iframe {
  display: block;
  width: 100%;
  height: 100%;
  border: 0; }

#cboxTitle {
  margin: 0; }

#cboxLoadingOverlay, #cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%; }

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
  cursor: pointer; }

/*
    ColorBox example user style
    The following rules are ordered and tabbed in a way that represents the
    order/nesting of the generated HTML, so that the structure easier to understand.
*/

#cboxOverlay {
  background: #fff; }


#cboxLoadedContent {
  background: #000;
  padding: 1px; }

#cboxLoadingGraphic {
  background: url('../images/colorbox/loading.gif?1284755587') center center no-repeat; }

#cboxLoadingOverlay {
  background: #000; }

#cboxTitle {
  position: absolute;
  top: -22px;
  left: 0;
  color: #000; }

#cboxCurrent {
  position: absolute;
  top: -22px;
  right: 205px;
  text-indent: -9999px; }

#cboxSlideshow, #cboxPrevious, #cboxNext, #cboxClose {
  text-indent: -9999px;
  width: 20px;
  height: 20px;
  position: absolute;
  top: -20px;
  background: url('../images/colorbox/controls.png?1284755587') 0 0 no-repeat;
  background-color: #C6D5DD;
	}

#cboxPrevious {
  background-position: 0px 0px;
  right: 44px; }

#cboxPrevious.hover {
  background-position: 0px -25px; }

#cboxNext {
  background-position: -25px 0px;
  right: 22px; }

#cboxNext.hover {
  background-position: -25px -25px; }

#cboxClose {
  background-position: -50px 0px;
  right: 0;
  background-color: #C6D5DD;
	}

#cboxClose.hover {
  background-position: -50px -25px; }

.cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious {
  right: 66px; }

.cboxSlideshow_on #cboxSlideshow {
  background-position: -75px -25px;
  right: 44px; }

.cboxSlideshow_on #cboxSlideshow.hover {
  background-position: -100px -25px; }

.cboxSlideshow_off #cboxSlideshow {
  background-position: -100px 0px;
  right: 44px; }

.cboxSlideshow_off #cboxSlideshow.hover {
  background-position: -75px -25px; }

/* User Defined Forms
-------------------------------------------*/
body.UserDefinedForm  form#Form_Form fieldset {
	margin-top: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top: 1px solid #CCCCCC;
	border-bottom: none;
	border-left: none;
	border-right: none;
	}
body.UserDefinedForm fieldset .email {
		background-image: none;
		padding-left: 0px;
		}
body.UserDefinedForm  form#Form_Form fieldset .field.date label.left,
body.UserDefinedForm  form#Form_Form fieldset .field.email label.left,
body.UserDefinedForm  form#Form_Form fieldset .field.text label.left {
    display: inline-block;
    width: 160px;
	}
body.UserDefinedForm  form#Form_Form fieldset .field.date .middleColumn,
body.UserDefinedForm  form#Form_Form fieldset .field.email .middleColumn,
body.UserDefinedForm  form#Form_Form fieldset .field.text .middleColumn {
	width: 150px;
	display: inline;
	}
body.UserDefinedForm  form#Form_Form fieldset .field.date input,
body.UserDefinedForm  form#Form_Form fieldset .field.email input,
body.UserDefinedForm  form#Form_Form fieldset .field.text input {
	width: 272px;
	padding-left: 4px;
	border-style: inset groove;
	}
body.UserDefinedForm  form#Form_Form fieldset .field.optionset,
body.UserDefinedForm  form#Form_Form fieldset .field.checkboxset {
	position: relative;
	padding-top: 20px;
	margin-top: 20px;
	border-top: 1px solid #CCCCCC;
	}
body.UserDefinedForm  form#Form_Form fieldset .field.checkboxset .middleColumn {
	padding-top: 12px;
	}
body.UserDefinedForm  form#Form_Form fieldset .field.checkboxset .optionset li {
	line-height: 2;
	}
body.UserDefinedForm  form#Form_Form fieldset .field.checkboxset .optionset li label.left {
	vertical-align: middle;
	}
body.UserDefinedForm  form#Form_Form fieldset .field.textarea {
	padding-top: 20px;
	margin-top: 20px;
	border-top: 1px solid #CCCCCC;
	}
body.UserDefinedForm  form#Form_Form fieldset .field.textarea textarea {
	width: 440px;
	}
body.UserDefinedForm form#Form_Form .Actions input#Form_Form_action_clearForm {
	font-size: 0px;
    background-image: url("../images/reset-button.jpg");
    background-repeat: no-repeat;
    width: 72px;
    height: 26px;
    margin-bottom: 14px;
    margin-left: 400px;
	}
body.UserDefinedForm form#Form_Form .Actions input#Form_Form_action_process {
	font-size: 0px;
    background-image: url("../images/submit-button.jpg");
    background-repeat: no-repeat;
    width: 72px;
    height: 26px;
    margin-bottom: 14px;
    margin-left: 400px;
	}
body.UserDefinedForm .required {
	color: #DF7000;
	font-weight: bold;
	padding-left: 15px;
	}
body.UserDefinedForm  form#Form_Form fieldset .field.checkboxset  .message.required {
    position: absolute;
    left: 250px;
    top: 20px;
}
body.UserDefinedForm  form#Form_Form  fieldset .requiredField label.left {
    background-image: url("../images/form-required-asterisk.jpg");
    background-position: 0 0px;
    background-repeat: no-repeat;
    margin-left: -10px;
    padding-left: 10px;
}
body.UserDefinedForm .required-message {
    background-image: url("../images/form-required-asterisk.jpg");
    background-position: 0 0px;
    background-repeat: no-repeat;
    margin-left: 10px;
    padding-left: 10px;
}
